.home .showcase-3 {
	margin-top: -150px;
	z-index: 3;
}

@media (prefers-color-scheme:dark) and (max-width: 575.98px){

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > div > .col-lg-8.mx-auto > .heading.mb-4.display-1 {
	color: rgb(13, 120, 227);
}

}



@media (max-width: 575.98px){

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > div > .col-lg-8.mx-auto > .heading.mb-4.display-1 {
	font-size:12px;
}

}

